/*start ........................................iphone-mobile-3*/
.main-part-bootam-box{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/internet-marketing-company-in-sacramento-11.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img{    width: 55%; margin: -108px 0 0 0;}
.main-part-bootam-img p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-3*/

/*start ........................................iphone-mobile-3*/
.main-part-bootam-box-2{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/sacramento-web-design-15.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-2{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-2{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-2 p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-2 ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-3*/

/*start ........................................iphone-mobile-3*/
.main-part-bootam-box-3{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/Web_Development-img-in-Chandigarh-15.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-3{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-3 p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-3 ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-3*/

/*start ........................................iphone-mobile-4a*/
.main-part-bootam-box-4a{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/web-design-company-in-san-diego-7a.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-4a{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-4a p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-4a ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-4a*/

/*start ........................................iphone-mobile-new*/
.main-part-bootam-box-new{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/san-francisco-seo-company-12.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-new {    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-new p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-new ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-new*/

/*start ........................................iphone-mobile-4*/
.main-part-bootam-box-4{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/digital-marketing-company-in-Chandigarh-15.png');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-4{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-4 p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-4 ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-4*/

/*start ........................................iphone-mobile-4b*/
.main-part-bootam-box-4b{margin: 0;padding: 8% 0 8% 0;background: url('https://www.straic.com/assets/images/blog/digital-marketing-agency-in-los-angeles-14.jpg');   background-attachment: fixed;margin:2% 0 0 0;}
.main-part-bootam-any-4b{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-4b p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-4b ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-4b*/

/*start ........................................iphone-mobile-5*/
.main-part-bootam-box-5{
padding: 8% 0 8% 0;
background-image: url('https://www.straic.com/assets/images/blog/seo-company-los-angeles-8.jpg');   
background-attachment: fixed;
margin:2% 0 0 0;}

.main-part-bootam-any-5{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-5 p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-5 ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-5*/

/*start ........................................iphone-mobile-5b*/
.main-part-bootam-box-5b{
padding: 8% 0 8% 0;
background-image: url('https://www.straic.com/assets/images/blog/San-diego-seo-expert-10.jpg');   
background-attachment: fixed;
margin:2% 0 0 0;}

.main-part-bootam-any-5b{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-5b p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-5b ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-5*/

/*start ........................................iphone-mobile-6a*/
.main-part-bootam-box-6a{
padding: 8% 0 8% 0;
background-image: url('https://www.straic.com/assets/images/blog/web-design-company-in-san-francisco-8.jpg');  
background-attachment: fixed;
margin:2% 0 0 0;
}
.main-part-bootam-any-6a{    padding:2%  ;margin: 0;    background: #ffffff38;}
.main-part-bootam-img img-3{    width: 70%; margin: -108px 0 0 0;}
.main-part-bootam-img-6a p{padding: 18%; color: #fff; line-height: 2.5;font-size: 18px;}
.main-part-bootam-any-6a ul li{padding: 0 0 3% 0; color: #fff; line-height: 2.5;font-size: 16px;}
/*End ........................................iphone-mobile-6a*/

/*Start..................Sub-pera */
.sub-pera {padding: 4% 0 4% 0;background: #2aafc0;}
.sub-pera h4{font-size: 30px; padding: 0 0 0% 0;    line-height: 1.6;color: #fff;}
.sub-pera p{padding: 0;font-size: 17px; color: #fff;}
.sub-pera ul li{margin: 0 0 0 -22px;font-size: 17px; color: #fff;line-height: 2;}
/*End ....................Sub-pera */

/*Start..................Sub-pera-2 */
.sub-pera-2 {padding: 4% 0 4% 0;background: #f7f7f7; }
.sub-pera-2 h4{font-size: 30px; padding: 0 0 0% 0;    line-height: 1.6;color: #2aafc0;}
.sub-pera-2 p{padding: 0;font-size: 17px; color: #333;}
.sub-pera-2 ul li{margin: 0 0 0 -22px;font-size: 17px; color: #333;line-height: 2;}
/*End ....................Sub-pera-2*/
@media (max-width:320px){
 .digital-banner { margin: 70px 0 0 0; }
	#overlay h1{top: 27%;font-size: 18px; }
	.icon-nav li{margin: 0;font-size: 10px;}
	.icon-nav{margin:0;}
	.social-media-icopns{width: 100%;}
	.navbar-inverse .navbar-toggle .icon-bar {background-color: #b7b7b7;}
}
@media (min-width:321px) and (max-width:425px) {
 .digital-banner { margin: 70px 0 0 0; }
	#overlay h1{top: 27%;font-size: 20px; }
	.icon-nav li{margin: 0;font-size: 10px;}
	.icon-nav{margin:0;}
	.social-media-icopns{width: 100%;}
	.btn-line1 {padding: 0 30px 0 0 !important; }
	.btn-line2 {padding: 0 0 0 36%; margin: 18px 0 8px 0 !important;}
		.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #333 !important;}
	.navbar-inverse .navbar-toggle .icon-bar {background-color: #d8d8d8 !important;}
}

@media (min-width:426px) and (max-width:600px) {
 .digital-banner { margin: 70px 0 0 0; }
	#overlay h1{top: 27%;font-size: 20px; }
	.icon-nav li{margin: 0;font-size: 10px;}
	.icon-nav{margin:0;}
	.social-media-icopns{width: 100%;} 
}
@media (min-width:601px) and (max-width:768px) {
 .btn-line2{font-size: 11px; padding: 0; }
	.btn-line1 {font-size: 11px;  padding: 5px 0 10px 0;}
}

/*05092019 blog hero image /.start */
.blog_hero {
    min-height: 100vh;
    width: 100%;
    background-image: url(../../site/images/about_hero_bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    position: relative;
}
.blog_hero .blog_hero_text {
    position: absolute;
    top: 50%;
    left: 10.7%;
    transform: translateY(-50%);
}
.blog_hero .blog_hero_text h1 {
    text-shadow: -5px 4px 9px #888;
    color: #2b2b2b;
    font-size: 44px;
    font-weight: 900;
}
.blog_hero .blog_hero_img {
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
}
/*05092019 blog hero image /.end */

/*  17092019 */
.w-100-p{
	width:100%;
}
.min-height{min-height: 410px;}
.why-choose p{   
	padding: 0 0 5px 0;
    font-size: 17px;
	line-height: 1.8;
    color: #333;}
.why-choose2 p{   
	padding: 0 0 5px 0;
    font-size: 17px;
	line-height: 1.8;
    color: #333;}
/* 30092019 webdesiging company in chandigarh */
.img-box img {
    height: 200px;
    width: 100%;
}
.img-box img:hover{
	filter: brightness(110%);
}
.img-box a{
	color: #2b2b2b;
}
.banner-section-chandigarh{
	background-image: url(../images/blog/web-design-chandigarh.jpg);
}
.web-design-in-india{
	background-image: url(../images/blog/web-design-company-in-india.jpg);
}
.web-designs-company-in-san-diego{
	background-image: url(../images/blog/web-designs-company-in-san-diego.jpg);
}
.sacramento-web-design{
	background-image: url(../images/blog/sacramento-web-designs.jpg);
}
.web-designing-company-in-mohali{
	background-image: url(../images/blog/web-designing-company-in-mohali-2-b-c.jpg);
}

.seo-company-in-los-angeles{background-image: url(../images/blog/seo-company-in-los-angeles.jpg);}

.sacramento-web-design{position: relative;}
.sacramento-img{position: absolute;height: auto;bottom: 132px;right: 220px;}
.sacramento-img-2{position: absolute; height: auto;bottom: 198px;right: 242px;width: 145px;}
.sacramento-img-3{position: absolute;height: auto;bottom: 184px;right: 168px;width: 100px;}
.sacramento-img-4{position: absolute;width: 400px;height: auto;bottom: 140px;right: 435px;}

.web-designing-company-in-mohali{position: relative;}
.mohali-web-design-img{position: absolute;height: auto;bottom: 132px;right: 220px;}
.mohali-web-design-img-2{    position: absolute;height: auto;bottom: 239px;right: 120px;width: 155px;}
.mohali-web-design-img-3{position: absolute;height: auto;bottom: 162px;right: 335px;width: 215px;}
.mohali-web-design-img-4{position: absolute;width: 400px;height: auto;bottom: 140px;right: 435px;}
 
.sacramento-back{background-image: url(../images/blog/process.jpg);}
.main-h-pera{padding: 10px 0 10px 0;
    font-size: 17px;}
.service-pera{ font-size: 35px;
    color: #333;
    font-weight: 600;
    padding: 0;
	text-align: center;}
.technologies-pera{  
	padding: 0;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
	color: #333;}
.projects-pera{  
	font-size: 30px;
    padding: 0;
    color: #333;}

.following-pera{    font-size: 35px;
    color: #333;
    font-weight: 600;
    text-align: center;
    padding: 0 0 4% 0;
	line-height: 1.6;}
.flexible-pera{font-size: 24px;}
.why-we-part-development h2 {
    font-size: 30px;
    color: #f7f7f7;
    font-weight: 600;
    padding: 0 0 5% 0;
    text-align: center;
}
.now-pera {
    font-size: 20px;
    color: #f7f7f7;
    font-weight: 600;
    padding: 0 0 0 0;
    text-align: center;
}
.why-choose2 h2 {
    font-size: 25px;
    text-align: center;
    color: #333;
    font-weight: 600;
    padding: 0 0 0  0;
    line-height: 1.6;}
.why-straic h3 {
    font-size: 35px;
    color: #2b2b2b;
    font-weight: 600;
    padding: 0;
    text-align: center;
}
.more-heading{    font-size: 35px;
    color: #333;
    font-weight: 600;
    text-align: center;
    padding: 0 0 1% 0 !important;
    line-height: 1.6;}
.other-services p{
	padding: 0 0 4% 0;
    font-size: 17px;
	line-height: 1.8;
    color: #333; }


.seo-company-in-los-angeles{position: relative;}
.seo-company-in-los-angeles-img{position: absolute;height: auto;bottom: 165px;right: 530px;}
.seo-company-in-los-angeles-img-2{    position: absolute;height: auto;    bottom: 174px;right: 383px;width: 193px;}
.seo-company-in-los-angeles-img-3{position: absolute;height: auto;    bottom: 105px;right: 444px;width: 215px;}
.seo-company-in-los-angeles-img-4{position: absolute;width: 400px;height: auto;bottom: 125px;right: 435px;}
.policy-banner-img {background: url(https://www.straic.com/site/images/about_hero_bg.jpg) center no-repeat;background-size: cover;padding: 14% 0 8%;}

/* San diego seo expert ./START */
.wrapper{
    width: 75%;
    margin: 0 auto;
}
.owl-pagination {
    display: none;
}
.owl-carousel {
    list-style: none;
    padding: 0;
}
.owl-item img {
    opacity: 0.75;
}
.owl-item img {
    display: block;
    width: 100%;
    height: 285px;
}
.owl-theme .owl-controls {
    display: none;
    margin-top: 10px;
    text-align: center;
}
.first{
    background-color: #000000;
}
.third{
    background-image: url("/assets/images/blog/New2.png");
    background-repeat: no-repeat;
    margin-top: 40px;
    margin-left: -15px;
    background-size: 100%;
}
.third1{
    margin-top: 40px;
}
.fourth{
	background-color: #2aafc0;
    color: #ffffff;
    font-weight: 700;
    font-size: 15px;
    height: 45px;
    width: 200px;
    margin-top: 13px;
    border: 0;
    padding: 13px 31px;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
}
.fourth:hover{
	color: #ffffff;
}
.fifth{
    background-color: #2aafc0;
    margin-top: 20px;
    color: #fff;
    padding: 10px 10px;
    border-radius: 20px;
}
.six{
    padding-top: 48px;
    margin-top: 50px;
    background-color: #2aafc0;
    height: 170px;
}
.seven{
    background-color: #000000;
    height: 25px;
}
#eight{
    background-color:#000000;
    height: 650px;
}
.nine{
    background-image: url("../images/Map.svg");
    background-repeat: no-repeat;
}
.ten{
    background-color: #2aafc0;
    height: 25px;
}
#eleven{
    margin-top:64px;
    margin-left: -44px;
}
#tweleve{
    margin-top:174px;
    margin-left: 30px;
}
#thirteen{
    margin-top:64px;
    margin-left: 30px;
}
#fourteen{
    margin-top:174px;
    margin-left: 30px;
}
#fifteen{
    margin-top:64px;
    margin-left: 30px;
}
#seventeen{
    margin-top: 20px;
}
#eighteen{
    margin-top: 40px;
}
.ninteen{
    background-color:#000;
    height: 100px;
}
#twenty{
    margin-top: 35px;
    background-color: #000000;
    height: 600px;
    margin-bottom: 25px;
}
#twentyone{
    margin-top: 30px;
}
#twentytwo{
    background-color: #000000;
    height: 706px;
}
.twentyfour{
    background-color:#2aafc0;
    height: 100px;
}
.twentyfive{
	    background-color:#2aafc0;
    	height: 100px;
}
.twentysix{
		background-color: #000000;
		    /*background-color:#2aafc0; */
    		/*height: 150px; */
}
#form1 {
    /*text-align: center;*/
}
#form2 {
    text-align: center;
}
#divd1{
    margin-top: 30px;
    margin-bottom: 30px;
}
#divd2{
    margin-top:70px;
    margin-bottom:140px
 }
#divd3{
    margin-top: 75px;
}
.divd4{
    text-align: center;
}
#divd5{
    margin-top: 170px;
    margin-bottom:90px;
}
#divd6 {
    margin-top: 100px;
}
.heading1{
    margin-left: 40px;
	font-size: 18px;
}
.heading2{
    font-size: 40px;
    float: left;
    color: #2aafc0;
}
.heading3{
    text-align: center;
    font-size: 20px;
}
.heading4{
font-size:36px;
}
.heading5{
    margin: 0px;
    color: #2aafc0;
    float: left;
	font-size:36px;
}
.heading6{
    margin-left: 70px;
    margin-top: 30px;
	font-size:24px;
}
.heading7{
    color:#2aafc0;
	font-size:24px;
}
.abcd {
    padding-bottom: 70px;
}
.abcd2{
    margin-top: 50px;
}
.abcd2 input[type=text] {
    border: 1px solid #ccc;
    width: 250px;
    height: 45px;
}
.abc {
    color: #ffffff;
    font-size: 47px;
    font-weight: 700;
    margin-left: 20px;
    line-height: 56px;
}
.abc1{
    text-align: center;
    font-size:20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 40px;
}
.abc2{
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height:30px;
}
.abc3{
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
}
.abc4 {
    font-size: 38px;
    font-weight: 700;
    background-color: #2aafc0;
    color: #ffffff;
    display: inline-block;
    padding: 4px 10px;
}
.abc5 {
    font-size: 19px;
    font-weight: 400;
    line-height: 35px;
}
.abc6 {
    font-size: 23px;
    font-weight: 800;
    color: white;
    margin-top: 20px;
    text-align: center;
}
.str {
    font-size: 23px;
    font-weight: 800;
    color: white;
    margin-top: 20px;
    text-align: center;
}
.abc7{
    color: #ffffff;
    font-size: 40px;
    text-align: center;
    margin-top: 200px;
    font-weight: 800;
}
.abc8{
    color: #ffffff;
    font-size: 40px;
    text-align: center;
}
.abc9{
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}
.abc10{
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: 800;
}
.abc11 {
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    overflow-y: scroll;
    min-width: 200px;
    height: 107px;
}
.abc12{
    text-align: center;
    font-size: 14;
    font-weight: 800;
}

#abc13{
    background-color: #2aafc0;
    height: 820px;
}
.abc14{
    font-size: 50px;
    font-weight: 600;
    margin-top: 310px;
    color: #ffffff;
    text-align: center;
}
.abc15{
    font-size: 40px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}
.abcc15{
    border-bottom: 4px solid #fff;
}
.abc16 {
    font-size: 17px;
    font-weight: 400;
    margin-left: 60px;
    margin-right: 50px;
    text-align: justify;
    overflow-y: scroll;
    height: 166px;
}
.abcdf16 {
    font-size: 17px;
    font-weight: 400;
    margin-left: 60px;
    margin-right: 50px;
    text-align: justify;
}
.abc17{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
}
.abc18{
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    font-weight: 800;
    margin-top: 40px;	
	font-style: italic;
}
.abc19{
    font-size: 40px;
    text-align: center;
    color: #ffffff;
    margin-top: 100px;
}
.abc20{
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    border-radius: 4px solid #2aafc0;
}
.abc21{
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}
.abc22{
    font-size: 40px;
    color: #ffffff;
    margin-left: 51px;
}
.abc23{
    color: #000000;
    font-size: 20px;
    color: #2aafc0;
    font-weight: 700;
}
.abc24{
    font-size: 20px;
    font-weight: 400;
}
.abc25{
    font-size: 20px;
    font-weight: 600;
}
.abc26{
    text-align: center;
    margin-top: 40px;
}
.abc27{
    margin-left: 5px;
    font-size: 20px;
    font-weight: 900;
}
.abc28{
    font-size: 18px;
    font-weight: 800;
    margin-left: 15px;
}
.abc29{
    margin-left: 109px;
    margin-top: -20px;
}
.abc31{
    color: white;
    font-size: 40px;
	margin-top: 200px;
    margin-left: 60px;
line-height: 1.42857143;
}
.abc32{
    color: white;
    font-size: 18px;
    margin-left: 65px;
}
.abc33 {
    margin-left: 60px;
    font-size: 22px;
	color: #fff;
}
.abc34{
    font-size: 40px;
    font-weight: 700;
}
.abc35{
    background-color: #000000;
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    margin-right: -15px;
	padding-top:5px;
	padding-left:10px;
}
.abc36{
    font-size: 30px;
    font-weight: 700;
    color: #2aafc0;
}

.abc37{
    color: #2aafc0;
}
.abc38{
    margin-left: 30px;
    font-size: 18px;
    font-weight: 400;
	margin-top: 10px;
}
.abc39{
    color: #fff;
    text-align: end;
    font-size: 12px;
    font-weight: 400;
}
.abc40{
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
}
.abc41{
    text-align: center;
    font-size: 14;
    font-weight: 400;
    color: #000000;
}
.abc42{
    font-size: 18px;
    color: #000000;
    font-weight: 500;
}
.abc43{
    font-size: 25px;
    font-weight: 800;
    margin-left: 40px;
}

.abc44{
    border-bottom: 5px solid #2aafc0;
}
.abc45 {
    width: 220px;
    height: 111px;
    margin-left: 40px;
    font-size: 14px;
    font-weight: 400;
    z-index: 2;
    margin-top: 0px;
    background-color: #ffffff;
    position: absolute;
}
.abc46{
    font-size: 30px;
    color: #ffffff;
}
.ab {
    color: #ffffff;
    font-size: 18px;
    margin-left: 20px;
    margin-top: 140px;
}
.ab1{
    color: #ffffff;
    font-size:21px;
    margin-left: 19px;
}
.ab2{
    color: #ffffff;
    font-size: 21px;
    margin-left:16px;
}
#ab3 {
    font-size: 15px;
}
.ab4{
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
}
.ab5{
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #eee;
    height: 20px;
}
.ab6{
    text-align: center;
    margin-top: 70px;
}
.ab7{
    text-align: center;
}
#ab8{
    background-image: url("../images/25.jpg");
    background-color: #e1e0df;
    height: 200px;
}
#ab9{
    background-image: url("../images/26.jpg");
    background-color: #e1e0df;
    height: 200px;
}
#ab10{
    background-image: url("../images/27.jpg");
    background-color: #e1e0df;
    height: 200px;
}
.ab11{
    background-color:#2aafc0;
    height: 80px;
}
.ab12{
    border-bottom: 4px solid #2aafc0;
}
.ab13{
    position: absolute;
    margin-top: 120px;
    margin-left: 39px;
    background-color: #2AAFBF;
    color: #fff;
}
a#hrey{
	color:#ffffff;
}
.ab14 {
    margin-top: 15px;
    margin-left: 15px;
}
#ab15{
    margin-left: 70px;
    margin-top: 144px;
}
#ab16{
    margin-left: 70px;
}
.ab18 {
    text-align: end;
}
#ab19{
    margin-top: 50px;
    margin-left:-50px;
}
#ab20{
    margin-top: 50px;
}
#ab22{
    background-color: #ffffff;
    margin-top: 40px;
    margin-left: -60px;
    margin-bottom: 30px;
}
.ab23{
    text-align: center;
    font-size: 19px; 
    font-weight: 600;
}
#ab24{
text-align:left;
}
.para {
    margin-top: 15px;
    text-align: center;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
}
.para3 {
    text-align: center;
    margin-top: 5px;
    font-size: 15px;
    font-weight: 600;
}
.para4 {
    color: #fff;
    font-size: 20px;
}
.para5 {
    font-size: 40px;
    color: #FFF;
}
.para6 {
    background-color: #000000;
    margin-right: -15px;
    padding-top: 4px;
    padding-left: 5px;
    padding-bottom: 30px;
}
.btn1{
	background-color: #2aafc0;
    margin-top: 29px;
    color: #fff;
    padding: 10px 10px;
    font-size: 21px;
	display: inline-block;
	text-align: center;
	font-style: italic;
	font-weight: 700;
}
.btn1:hover{
	color: #ffffff;
}
#dec1{
position: absolute;
    width: 37px;
    height: 28px;
    top: 9px;
}
.btn2{
    background-color: #2aafc0;
    color: #fff;
    padding: 10px 10px;
    border-radius: 20px;
	border: 2px solid #ffffff;
}
.btn3 {
    background-color: #2aafc0;
    color: #ffffff;
    padding: 12px 30px;
    border-radius:5px;
	font-weight: bold;
}
#photo {
    width: 117px;
    height: 100px;
    margin-left: 180px;
}
#photo3{
    width: 100%;
    margin-left: -15px;
    margin-top: 10px;
}
#photo4 {
    position: absolute;
    z-index: 2;
    margin-left: 176px;
    height: 300px;
    width: 350px;
    margin-top: -110px;
}
#photo5{
    height: 50px;
    width: 50px;
}
#photo6{
width:100%;
}
#img1{
    width: 100%;
}
#img2{
	margin-top:100px;
    width: 100%;
}
#img3{
    margin-left: 77px;
    width: 87%;
    padding-top: 37px;
    padding-bottom: 59px;
}
#img4 {
    border: 3px solid;
    border-radius: 50%;
}
#img5 {
    width: 50%;
    transform: rotate(-22deg);
    margin-left: 151px;
    margin-top: -55px;
}
#img6{
    width: 100%;
}
#img7 {
    width: 50%;
    transform: rotate(19deg);
    margin-top: -51px;
    margin-left: -19px;
}
.spa1 {
    font-size: 30px;
}
#str3{
	color:#2aafc0;
}
.str2{
	margin-left:40px;
}
#str4{
	margin-top:30px;
	margin-left:40px;
	display:inline-block;
}
@media only screen and (max-width:1266px){
	#twentytwo{
	height:689px;
	}
	#img3{
		margin-left:72px;
	}
}

/* / Large Devices, Wide Screens / */
@media only screen and (max-width : 1200px) {
    .para {
        font-size: 15px;
        font-weight: 700;
        margin-top: 20px;
    }
    .btn2 {
        background-color: #2aafc0;
        margin-top: 17px;
        color: #fff;
        padding: 7px 7px;
        border-radius: 20px;
    }
    .third1,.fourth{
        /* margin-left: 40px; */ 
    }
    #photo{
        margin-left: 15rem;
    }
    #eleven {
        margin-left: -80px;
    }
    #img3{
        margin-left: 70px;
    }
    #twentytwo{
        height:660px;
    }
}
@media only screen and (max-width : 1024px) {
    .abc7 {
        font-size: 35px;
    }
	.ab {
    margin-top: 120px;
}
	#img2 {
    margin-top: 100px;
}
    .abc18 {
        margin-top: 23px;
    }
	.abc31 {
    margin-top: 100px;
}
    #ab19 {
        margin-left: -15px;
    }
    #photo4 {
        position: absolute;
        z-index: 2;
        margin-left: 137px;
        height: 300px;
        width: 327px;
        margin-top: -110px;
    }
    #photo {
        margin-left: 10rem;
    }
	#img5 {
    margin-left: 130px;
    margin-top: -31px;
}
	#img7 {
    margin-top: -28px;
    margin-left: -23px;
}
	.str {
    margin-top: -10px;
}
    #twentytwo {
        background-color: #000000;
        height: 615px;
    }
	.para {
    font-size: 16px;
    font-weight: 700;
    margin-top: 35px;
}
	#eight{
		height:560px;
	}
	#img3{
		    margin-left: 60px;
    		margin-top: -10px;
	}
}

/* / Medium Devices, Desktops / */
@media only screen and (max-width : 992px) {
    .third img {
        width: 100%;
    }
	.ab{
		margin-top:110px
	}
	#img2{
		margin-top:100px;
	}
    .abc4{
        font-size: 37px;
        width: 100%;
    }
    #abc13{
        height: 722px;
    }
    .abc14{
        font-size: 45px;
        margin-top: 285px;
    }
    .abc43,.ab13,.abc45{
        margin-left: 0px;
    }
    img#photo4,img#photo {
        margin-left: 100px;
    }
    img#photo3 {
        height: 355px;
        width: 100%;
        margin-top: 55px;
    }
    .abc35{
        background-color: #000000;
        padding-bottom: 13px;
    }
    #eleven{
        margin-left: -88px;
    }
	.str {
    margin-top: 20px;
}
    .abc18{
        margin-top: 25px;
    }
    .abc31{
        font-size: 27px;
    }
    .abc33{
        font-size: 20px;
    }
    #ab19{
        margin-left: -15px;
    }
    #divd2{
        margin-bottom:18px
     }
     .abc46{
         font-size: 20px;
     }
     #fourteen {
        margin-top: 174px;
        margin-left: 45px;
    }
    #thirteen {
        margin-top: 64px;
        margin-left: 15px;
    }
	#img3{
	margin-left:55px;
	}
    .six{
        padding-top: 14px;
    }
    img#img5{
        margin-left: 128px;
        margin-top: -2px;
    }
    img#img7{
        margin-top: 1px;
        margin-left: -22px;
    }
}

/* / Small Devices, Tablets / */
@media only screen and (max-width : 768px) {
    .abc{
        text-align: center;
        font-size: 35px;
		line-height:45px;
    }
    p.ab{
        text-align: center;
		margin-top:130px;
    }
	#img2{
		margin-top:-45px;
	}
    .abc18{
        font-size: 20px;
    }
    p.para {
    font-size: 14px;
    font-weight: 700;
    margin-top: 26px;

    }
    .btn2 {
        background-color: #2aafc0;
        margin-top: 20px;
        color: white;
        padding: 1px 4px;
        border-radius: 20px;
    }
    .abc7{
        margin-top: 108px;
        font-size:25px;
    }
    #divd2{
        margin-top: 40px;
    }
    #eleven {
        margin-left: -45px;
    }
    #abc13 {
        height: 742px;
    }
    .abc46,.ab4 {
        font-size: 12px;
    }
    .abc11 {
        min-width: 120px;
    }
    .abc8{
        font-size: 25px;
    }
    #eight{
        height: 420px;
    }
    #tweleve,#thirteen,#fourteen,#fifteen {
        margin-left: 20px;
    }
    img#photo {
        margin-left: 75px;
    }
    #seventeen {
        margin-top: 15px;
    }
    #abc13 {
        height: 742px;
    }
    .abc14 {
        font-size: 35px;
        margin-top: 300px;
    }
    .abc22{
        margin-left: 20px;
    }
    #ab15,#ab16{
        margin-left: 10px;
        margin-top: 0px;
    }
    img#photo1 {
        height: 50px;
    }
    .abc28 {
        font-size: 19px;
        margin-left: 10px;
    }
    .abc29 {
        margin-left: 59px;
        margin-top: 0px;
    }
    span.ab17 {
        margin-left: 55px;
    }
    img#photo4{
        margin-left: 0px;
        margin-top: -10px;
        height: 250px;
        width: 300px;
    }
    p.ab18{
        text-align: center;
    }
    .abc46 {
        font-size: 16px;
    }
    .abc34{
        margin-left: 0px;
    }
    .abc35{
        background-color: #ffffff;
        color: #000000;
		padding-top: 3px;
    }
	.abc39{
	display:none;
	}
    #twentythree{
        width: 100%;
        background-image: none;
    }
    #twentytwo{
width: 100%;
    height: 225px;
    margin-top: -90px
    }
    .ab18{
        text-align: center;
    }
    .abc30{
        margin-top: 50px;
    }
    .abc31{
        padding-top: 15px;
    }
    img#photo3 {
        margin-top: 0;
        margin-left: -15px;
    }
    #ab20,#ab19,#divd3{
        margin-top: 40px;
    }
    .heading1 {
        margin-left: 10px;
    }
    h1.heading4 {
        font-size: 25px;
    }
.heading2 {
    font-size: 30px;
}
h1.heading3 {
    font-size: 20px;
}
.abc4{
    font-size: 27px;
}
p.ab2,p.ab1{
    text-align:center;
    margin-left:20px;
}
#img3{
    margin-left: 40px;
    padding-top: 33px;
}
img#img5 {
    margin-left: 103px;
    margin-top: 24px;
}
img#img7 {
    margin-top: 27px;
    margin-left: -24px;
}
}
/* 
/ Extra Small Devices, Phones /  */
@media only screen and (max-width : 480px) {
    .ninteen {
        background-color: #000000;
        height: 130px;
    }
	p.animated.infinite.pulse {
    text-align: center;
}
	#str4{
	margin-top:0px;
	}
	#img3{
	margin-left:47px;
	padding-top:36px;
	}
	.str2{
		text-align:center;
	}
    #divd5{
        margin-top: 20px;
    }
    p.para5{
        text-align: center;
    }
    .heading1{
        text-align: center;
    }
    p.para{
        text-align: center;
        font-size: 15px;
    }
    .twentyfour{
        height: 235px
    }
    #para2{
        text-align: center;
    }
    .btn2{
        margin-top: 0px;
        padding: 5px 5px;
    }
    .abc38{
        font-size: 15px;
    }
    h1.heading4 {
        text-align: center;
    }
    h1.heading2 {
        margin-left: 120px;
        margin-top: 0px;
    }
    #eight {
        height: 175px;
        margin-top: -120px;
    }
    img#photo6{
	height: 270px;
    width: 60%;
    margin-left: 85px;
    }
    #eleven,#tweleve,#thirteen,#fourteen,#fifteen{
        margin-top: 30px;
        margin-left: 0px;
    }
    #abc13 {
        height: 144px;
        margin-top: -301px;
    }
    img#photo {
        width: 65%;
    }
    .abc18{
        margin-top: 20px;
    }
    #twenty{
        height: 244px;
        margin-top: 0px;
    }
    .abc22 {
        text-align: center;
    }
    .abc26{
        margin-top: 0px;
    }
    #twentyone{
        margin-top: 0px;
    }   
    .abc19{
        margin-top: 0px;
        padding-top: 15px;
    }
    span.ab17 {
        margin-left: 0px;
    }
    #twentytwo {
      margin-top: -90;
    height: 345px;
    }
    .abc30{
        margin-top: 20px;
        padding-top: 20px;
    }
    img#photo3 {
        margin-top: 25px;
        margin-left: -15px;
    }
    img#photo4 {
        margin-left: 100px;
        margin-top: -84px;
        width: 230px;
    }
    #ab19{
        margin-top: 200px;
        margin-left:0px;
    }
    .abc46 {
        font-size: 20px;
        text-align: center;
    }
    .ab20{
        font-size: 16px;
        text-align: center;
    }
    .ab4,#ab3,#ab21{
        text-align: center;
    }
    #ab22{
        margin-top: -48px;
        margin-left: 0px;
    }
    .ab23{
        padding-top: 20px;
    }
    .abc6{
        font-size: 18px;
        margin-left: 0px;
        text-align: none;
        float: none;
        margin-top:15px;
    }
	    .str{
        font-size: 13px;
        margin-left: 0px;
        text-align: none;
        float: none;
        margin-top:-45px;
    }
    div#ab25 {
        text-align: end;
    }
    #ab24{
        text-align: end;
        margin-top: -65px;
    }
    #ab20{
        margin-top: -15px;
    }
    .abc1{
        margin-top: 15px;
    }
    .abc2{
        line-height: 39px;
        font-size: 35px;
    }
    .third{
        margin-top: 192px;
        margin-left: 0px;
    }
    .abc4{
        font-size: 36px;
    }
    #ab24 {
        text-align: center;
        margin-top: -30px;
    }
    .abc18{
        font-size: 15px;
    }
    .abc{
        line-height: 45px;
        text-align: center;
    }
    p.para4 {
        text-align: center;
    }
    img#img5{
        width: 15%;
        margin-left: 6px;
        margin-top: 10px;
    }
    #img6{
        width: 65%;
        margin-left: 80px;
    }
    div#divd8{
        text-align: end;
        margin-top:-100px;
    }
    img#img7{
        width: 16%;
        margin-top: 16px;
        margin-left: 0px;
    }
	#img2 {
    margin-top: -55px;
    width: 100%;
}
	.abc34{
	font-size:35px;
}
	.abc35{
		padding-top:3px;
		font-size:35px;
	}
	.abc39{
		display:none;
	}
}
@media only screen and (max-width : 414px){
    .abc4{
        font-size: 30px;
    }
	.str {
	font-size:11px;
		margin-top:-42px;
}
	img#img5 {
    width: 15%;
    margin-left: 5px;
    margin-top: 10px;
}
	#img6 {
    width: 65%;
    margin-left: 68px;
}
	img#img7 {
    width: 16%;
    margin-top: 28px;
    margin-left: 0px;
}
}
@media only screen and (max-width : 411px){
    .abc4{
        font-size: 30px;
    }
}
@media only screen and (max-width : 375px){
    .abc4{
        font-size: 27px;
    }
	img#photo6 {
    height: 220px;
    width: 60%;
    margin-left: 65px;
}
	img#img5 {
    width: 15%;
    margin-left: 6px;
    margin-top: 40px;
}
#img6 {
    width: 66%;
    margin-left: 60px;
}
img#img7 {
    width: 16%;
    margin-top: 34px;
}
	.str {
    font-size: 17px;
    margin-left: 0px;
    float: none;
    margin-top: -74px;
}
#img3 {
    margin-left: 40px;
    padding-top: 32px;
}
	img#photo {
    margin-left: 60px;
}
}
@media only screen and (max-width : 370px) {

    .twentyfour{
        height: 190;
    }
    img#photo4 {
        width: 230px;
    }
    .ninteen {
        background-color: #000000;
        height: 130px;
    }
    .abc {
        text-align: center;
        font-size: 30px;
        line-height: 50px;
    }
	    .abc4{
        font-size: 26px;
    }
    .ab2 {
        color: #ffffff;
        font-size: 20px;
        margin-left: 63px;
    }
    .ab1 {
        color: #ffffff;
        font-size: 20px;
        margin-top: 0px;
        margin-left: 0px;
        text-align: center;
    }
    .abc38 {
        font-size: 15px;
    }
	#twentytwo {
    height: 380px;
}
	#img3 {
    margin-left: 39px;
    padding-top: 29px;
}
}
/* / Custom, iPhone Retina /  */
@media only screen and (max-width : 320px) {
    .abc {
        color: #ffffff;
        font-size: 22px;
        text-align: center;
        line-height: 30px;
    }
    .ab1 {
        color: #ffffff;
        font-size: 18px;
        margin-top: 0px;
        margin-left: 25px;
        text-align: center;
    }
    .abc6 {
        font-size: 18px;
        float: none;
        margin-top: 15px;
        margin-left: 0px;
    }
    .ab2 {
        color: #ffffff;
        font-size: 18px;
        margin-left: 60px;
    }
    .abc38 {
        margin-left: 30px;
        font-size: 15px;
        font-weight: 400;
        /* margin-top: 3px; */
    }
    .ninteen {
        background-color: #000000;
        height: 130px;
    }
    .fifth {
      margin-top: 15px;
    }
    .abc31 {
        font-size: 22px;
    }
    .abc2 {
        line-height: 19px;
        font-size: 19px;
    }
    .abc3 {
        font-size: 27px;
    }
    .abc4 {
        font-size: 23px;
    }
    .third1, .fourth {
        margin-left: 20px;
    }
    img#photo4{
            height: 200px;
            width: 200px;
    }
    #twentytwo {
        height: 390px;
    }
    .abc39{
		display:none;
    }
    span.ab17 {
        margin-left: 60px;
    }
    img#photo {
        margin-left: 44px;
    }
    .ab6 {
        text-align: center;
        margin-top: 0px;
        padding-top: 60px;
    }
    h1.heading2 {
        margin-left: 70px;
        margin-top: 0px;
    }   
    img#photo4 {
        width: 200px;
    }
    .twentyfour {
        height: 240px
    }
    .third {
        margin-top: 110px;
        margin-left: 0px;
    }
    #img3 {
        margin-left: 30px;
        padding-top: 28px;
    }
    div#divd8 {
        text-align: end;
        margin-top: -78px;
        margin-left: -50px;
    }
    img#img7 {
        width: 16%;
        margin-top: 17px;
        margin-left: 0px;
    }
    #img6 {
        width: 60%;
        margin-left: 60px;
		margin-top:13px;
    }
	.str {
    font-size: 16px;
    margin-left: 0px;
    float: none;
    margin-top: 27px;
}
    div#divd7 {
        position: absolute;
        margin-top: 13px;
    }
    img#img5 {
        width: 30%;
        margin-left: 1px;
        margin-top: 32px;
    }
	#img2{
	margin-top:-100px;
	}
	img#photo6{
		height:200px;
		width:60%;
		margin-left:55px;
	}
}

.form-group.col-sm-6.px-0{
    padding-left: 0 !important;
    padding-right: 10px !important;
}
.form-group.col-sm-6.px-1{
    padding-left: 0 !important;
    padding-right: 0px !important;
}

div#para2 .btn2 {
    margin-top: 52px;
}
input#number {
    padding-left: 42px;
}
form#get_pricing p.text-danger {
    font-size: 10px;
}
/* San diego seo expert ./END */


/* seo company in india new form design */
section.ctaImproveMarketing {
    padding: 100px 0;
}
.sectionHeading {
    font-size: 51px;
    line-height: 62px;
    color: #ffffff;
    font-weight: 800;
    word-spacing: 2px;
    letter-spacing: 3px;
}
.sectionHeading span {
    color: #2aafc0;
}
.sectionSubHeading {
    color: #ffffff;
    font-size: 28px;
    font-style: italic;
    margin-top: 18px;
    margin-bottom: 12px;
}
.sectionText {
    width: 78%;
    color: #f1f1f1;
    word-spacing: 3px;
    letter-spacing: 1px;
}
.ctaImproveMarketing p.para {
    font-size: 25px;
    font-style: italic;
    word-spacing: 6px;
    letter-spacing: 1px;
    margin: 0;
    margin-bottom: 13px;
}
.ctaImproveMarketing .row.no-gutters .col-sm-6, .ctaImproveMarketing .row.no-gutters .col-sm-12{
	padding: 0;
}

.ctaImproveMarketing .row.no-gutters{
	margin: 0;
}
.ctaImproveMarketing .row.no-gutters .col-sm-6 .form-group  {
    width: 90%;
    margin-bottom: 29px;
}
.ctaImproveMarketing .row.no-gutters .col-sm-12 .form-group  {
    width: 95%;
    margin-bottom: 29px;
}
.ctaImproveMarketing .row.no-gutters .col-sm-6 .form-group input, .ctaImproveMarketing .row.no-gutters .col-sm-12 .form-group input, .ctaImproveMarketing .row.no-gutters .col-sm-12 .form-group textarea {
    width: 100%;
    border-radius: 0;
    background: transparent;
    border: none;
    border-bottom: 1px solid #f1f1f1;
    padding: 11px 20px 11px 0;
    height: 47px;
}
.ctaImproveMarketing .row.no-gutters .form-group input:focus, .ctaImproveMarketing .row.no-gutters .form-group textarea:focus{
	outline: none;
	box-shadow: none;
}
.ctaImproveMarketing button.btn2 {
    border-radius: 0;
    border: none;
    font-size: 20px;
	box-shadow: 0 0 0 0 rgba(#5a99d4, .5);
  -webkit-animation: pulse 1.5s infinite;
}


@-webkit-keyframes pulse {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}
.getPricing .para3 {
    text-align: left;
    margin-top: 20px;
    color: #ffffff;
}
.getPricing.ctaImproveMarketing p.para {
	font-size: 23px;
}
.getPricing .improveMarketing {
    margin-top: 110px;
}
.bottomfixedstrip {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #2aafc0;
    z-index: 3;
}
.bottomfixedstripinner {
    max-width: 1170px;
    margin: 0 auto;
}
.bottomfixedstripflex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 57px;
	flex-wrap: wrap;
}
.bottomfixedstripflex p{
	color: #ffffff;
	margin-bottom: 0;
	font-size:23px;
	font-weight: 700;
    font-style: italic;
}
.call-whatsapp {
	z-index: 3;
}
.bottomfixedstripflex a {
    color: #ffffff;
    border: none;
    padding: 7px 20px;
    background: #38e045;
    transition: all 0.3s linear;
	font-weight: 700;
    font-style: italic;
    font-size: 15px;
	margin-left: 20px;
}
.bottomfixedstripflex a:hover{
	    background: #01289a;
}
.container.resDrivenServices {
    padding: 100px 0;
}

.resDrivenServices-heading-small {
    font-size: 17px;
    font-weight: 600;
}
.resDrivenServices-heading-main {
    font-size: 39px;
    font-weight: 600;
    margin-top: 9px;
}
.resDrivenServices-heading-main span{
	  color: #2aafc0;
}
.d-flex.resDrivenServices-services {
    display: flex;
}
.resDrivenServices-icon img {
    width: 63px;
    margin-right: 10px;
}
.resDrivenServices-title {
    font-size: 20px;
    margin-bottom: 9px;
    font-weight: bold;
    color: #2aafc0;
}
.row.resDrivenServices-row {
    margin-top: 41px;
}
.resDrivenServices-text{
font-size:17px;
font-weight:400;	
text-align:justify;	
}
#get_pricing input, #get_pricing textarea {
    color: #f1f1f1;
}